<ui:composition	xmlns="http://www.w3.org/1999/xhtml"
				xmlns:f="http://java.sun.com/jsf/core"
				xmlns:h="http://java.sun.com/jsf/html"
				xmlns:a4j="http://richfaces.org/a4j"
				xmlns:rich="http://richfaces.org/rich"
				xmlns:ui="http://java.sun.com/jsf/facelets"
				xmlns:richx="http://xpressosystems/richx"
				template="/templates/main.xhtml">

	<ui:define name="body">
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>					
		<br/>
		<br/>
		<br/>
		<br/>					
		<div align="center">
		<h3>4e de Mexico :: Sistema de información operacional interna</h3>
		<h4>XPRESSO SYSTEMS</h4>		
		<h5>STATUS : DEVELOPMENT</h5>
		<h5>LAST BUILD: #{UIMessages.project_maven_version}</h5>				
		</div>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>					
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>			
											
	</ui:define>
	
</ui:composition>